Subject: Re: Announcement of MailConnect 6
From: Randall Gellens <[email-masked]>
To: Paul Hoffman / IMC <[email-masked]>, [email-masked]
Date: Fri, 12 May 2000 21:58:38 -0700
List-Id: <ietf-pop3ext.imc.org>

At 11:32 AM -0800 3/14/00, Paul Hoffman / IMC wrote:

>  A new round of extensions to POP have come out in the past year, 
> and client vendors have expressed strong interest in testing these.

I'll be bringing a server that supports CAPA, and I'll have another 
(Qpopper) available which supports CAPA (RFC 2449), the IN-USE 
response (RFC 2449), and the AUTH and SYS responses 
(draft-gellens-pop-err-00.txt).

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
The whole dream of democracy is to raise the proletarian to the level
of stupidity attained by the bourgeois.            --Gustave Flaubert